<?php
    include'connection.php';
	$quGetTxn="SELECT * FROM messege ORDER BY Id DESC";
	$reGetTxn=mysqli_query($con,$quGetTxn);
	while($dataGetTxn=mysqli_fetch_array($reGetTxn))
	{
		echo $dataGetTxn['Messege']." ";
	}
?>